import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

// eslint-disable-next-line
export default (theme: Theme) =>
  createStyles({
    form: { display: 'flex', flexDirection: 'column' },
    selectField: { marginBottom: theme.spacing(2) },
  })
